%define name xmms-lirc
%define version 1.4
%define release 2mdk

Summary: This is a LIRC plugin for xmms (Infrared Controler)
Name:    %{name}
Version: %{version}
Release: %{release}
Source0: lirc-xmms-plugin-%{version}.tar.bz2
License: GPL
Group:   Sound
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
URL:	http://www.lirc.org/software.html
Buildrequires: libgtk+1.2-devel, libxmms1-devel, binutils, liblirc0-devel, mawk, gcc

%description
This is a LIRC plugin for xmms (Infrared Controler)

%prep
%setup -q -n lirc-xmms-plugin-%{version}
%configure

%build
%make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_libdir}/xmms/General/*

%changelog
* Thu Jun 02 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.4-2mdk
- Rebuild

* Fri Apr 2 2004  <erwan@mandrakesoft.com> 1.4-1mdk
- 1.4
* Mon Mar 31 2003  <erwan@mandrakesoft.com> 1.3-1mdk
- Initial release


# End of file
